# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 03:34:45 UTC 2015
pkgname = clang35
pkgbase = llvm35
pkgver = 3.5.2-3
pkgdesc = C language family frontend for LLVM
url = http://clang.llvm.org/
builddate = 1449804885
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 108561408
arch = aarch64
license = custom:University of Illinois/NCSA Open Source License
conflict = clang
depend = llvm35-libs=3.5.2-3
depend = gcc
optdepend = llvm-libs: for compiling with -flto
makedepend = libffi
makedepend = python2
makedepend = python-sphinx
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
